msgid ""
msgstr ""
"Project-Id-Version: Minetest textdomain glitch_editor x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: \n"
"X-Generator: mtt_convert 0.1.0\n"

msgid "Editor Mode"
msgstr "Tryb edytora"

msgid "Entity Remover"
msgstr "Usuwanie jednostek"

msgid "This can only be used in Editor Mode!"
msgstr "To może być używane tylko w trybie edytora!"

